algorithm: DANN
criterion: Calibration
criterion_final: 0.9982912739117941
dataset: Caco-2
hparams:
  discr_lr: 0.5750441835584645
  discr_weight_decay: 0.01
  lambda_reg: 0.0010093352887708673
  lr: 0.027193967680783988
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 3.533129273838858e-08
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: MACCS
seed: 8
test_calibration_Spearman_0: 0.9989179372787476
test_calibration_Spearman_1: 0.9995967149734497
test_calibration_Spearman_2: 0.9993866682052612
test_calibration_Spearman_final: 0.9989179372787476
test_extra_mae_0: 482550.15625
test_extra_mae_1: 524987.4375
test_extra_mae_2: 527743.0625
test_extra_mae_final: 482550.15625
test_extra_pearson_0: 0.3335142731666565
test_extra_pearson_1: 0.32576850056648254
test_extra_pearson_2: 0.33303511142730713
test_extra_pearson_final: 0.3335142731666565
test_extra_r2_0: -291888234496.0
test_extra_r2_1: -360331247616.0
test_extra_r2_2: -361391685632.0
test_extra_r2_final: -291888234496.0
test_extra_spearman_0: 0.3734576404094696
test_extra_spearman_1: 0.37147554755210876
test_extra_spearman_2: 0.37136587500572205
test_extra_spearman_final: 0.3734576404094696
test_performance_MAE_0: 482550.15625
test_performance_MAE_1: 524987.4375
test_performance_MAE_2: 527743.0625
test_performance_MAE_final: 482550.15625
train_val_split: Random
trial_seed: 3167
val_calibration_Spearman_0: 0.9987870454788208
val_calibration_Spearman_1: 0.9994863867759705
val_calibration_Spearman_2: 0.9966003894805908
val_calibration_Spearman_final: 0.9987870454788208
val_extra_mae_0: 528567.5
val_extra_mae_1: 556725.3125
val_extra_mae_2: 527092.4375
val_extra_mae_final: 528567.5
val_extra_pearson_0: 0.10351047664880753
val_extra_pearson_1: -0.04569370672106743
val_extra_pearson_2: -0.19616259634494781
val_extra_pearson_final: 0.10351047664880753
val_extra_r2_0: -248115265536.0
val_extra_r2_1: -404885700608.0
val_extra_r2_2: -349728833536.0
val_extra_r2_final: -248115265536.0
val_extra_spearman_0: 0.0864785686135292
val_extra_spearman_1: -0.038206398487091064
val_extra_spearman_2: -0.2034720927476883
val_extra_spearman_final: 0.0864785686135292
val_performance_MAE_0: 528567.5
val_performance_MAE_1: 556725.3125
val_performance_MAE_2: 527092.4375
val_performance_MAE_final: 528567.5
